<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;


class OrderOperation extends Model
{
    protected $table = "order_operation"; //指定表
    const CREATED_AT = 'crt_time';
    const UPDATED_AT = 'upd_time';
    protected $dateFormat = 'U';

    //审批操作对应的数值
    const one = 1;
    const two = 2;
    const three = 3;
    const four = 4;
    const five = 5;
    const six = 6;
    const seven = 7;
    const eight = 8;
    const nine = 9;

    public static $type = [
        1 => '指派销售',
        2 => '指派分社',
        3 => '合同确认',
        4 => '合同弃审',
        5 => '合同公司完结',
        6 => '合同客户完结',
        7 => '收付款',

    ];
}
